@import url(../whiteboard/style.css);
@import url(css/squaregrid_35_col.css);



/*
Theme Name: WASH Netzwerk theme
Description: WASH Netzwerk theme
Author: www.maystein.de
Template: whiteboard
*/


/* ---------------------------------------------------------------------------------------------- */


/* import grid system */


/* @import url("css/960_24_col.css"); */


/*  The following CSS Reset was written by Dejan Cancarevic
http://stylizedweb.com/2008/02/14/10-best-css-hacks/         */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,del,dfn,em,font,img,ins,kbd,q,s,samp,acronym,address,big,cite,code,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
}



caption,th,td {
	text-align:left;
	font-weight:300;
}

table {
	border-collapse:separate;
	border-spacing:0;
}

blockquote:before,blockquote:after,q:before,q:after {
	content:"";
}

blockquote,q {
	quotes:;
}

 {
	margin:0;
	padding:}



/* ---------------------------------------------------------------------------------------------- */


html
{
height: 100%;
}

/* debug */
.container_12 {
	background:0 transparent url(images/12_col.gif) repeat-y;
	margin-bottom:20px;
}

.container_16 {
	background:transparent url(images/16_col.gif) repeat-y;
}

.container_35 {
margin: 0 auto 0;
overflow: hidden;
width: 980px;
background:transparent url(images/delete_this_35_col.gif) repeat-y;
}

body {


/* background: #61666b; */
	background:#ffffff;
	height: 100%;
}

div {
	background-color:transparent;
	padding:0;
}

#content
{
}


/* language sitch */
#language_switch
{
position: absolute;
bottom: 0px;
}

#lang_sel {
bottom: 0;
height: 32px;
position: absolute;
right: 0;
z-index: 99;
}

#lang_sel li {
  float: left;
  position: relative;
  width: 76px;
}


#lang_sel ul ul {
  border-top: 1px solid #CDCDCD;
  height: 0;
  left: 0;
  position: absolute;
  top: 25px;
  visibility: hidden;
  width: 76px;
}

#lang_sel a, #lang_sel a:visited {
  border: 0px solid #FFFFFF;
  border-right: 3px solid #dddddd;
  display: block;
  font-size: 11px;
  line-height: 24px;
  padding-left: 10px;
  text-decoration: none !important;
}


#lang_sel ul ul a, #lang_sel ul ul a:visited {
  background: none repeat scroll 0 0 #FFFFFF;
  border-right: 3px solid #DDDDDD;
  border-width: 0 3px 0 0;
  color: #444444;
  height: auto;
  line-height: 1em;
  padding: 5px 10px;
}




/* END debug */
body {
	color:#444444;
	font-family: 	"museo-sans", "Lucida Grande",Helvetica,Verdana,Arial,Tahoma,sans-serif;
	font-size:15px; /* 14 */
	font-weight: 300;
}

p {
font-size: 15px;
line-height: 22px;
margin-bottom: 20px;
margin-top: 25px;
padding-left: 1px;
}



/*
h1, h2, h3, h4, h5, h6 {margin-left: 0px;}

h1{margin-bottom:0px; font-size:20px; line-height:36px}

h2{margin-top:40px; margin-bottom:10px; font-size:16px; line-height:20px}

h3{margin-top:40px; margin-bottom:10px; font-size:16px; line-height:20px}

h4{margin-top:40px; margin-bottom:10px; font-size:16px; line-height:20px}

h5{margin-top:40px; margin-bottom:10px; font-size:16px; line-height:20px}

h6{margin-top:40px; margin-bottom:10px; font-size:16px; line-height:20px}

*/


/* new version */
h1,h2,h3,h4,h5,h6 {
	margin-left:0;
	color:#000000;
}

h1 {
font-family: "museo", serif;
	font-size:42px; /* 31/36 is sharp */
	line-height:48px;
	font-weight: 500;
	text-transform:uppercase;
	font-style: italic;
	border-left: 6px solid #00e1fd;
	padding-left: 15px;
}

h2 {
font-family: "museo",serif;
font-size: 31px;
font-style: italic;
font-weight: 300;
line-height: 36px;
margin-top: 30px;
text-transform: none;
}

h3 {
	margin-top:40px;
	margin-bottom:10px;
	font-size:22px;
	line-height:25px;
	font-weight: 500;

}

.noTop {
	margin-top:0;
}

h4 {
font-size: 15px;
font-weight: 500;
line-height: 22px;
margin-bottom: 10px;
margin-top: 40px;
}

h5 {
	margin-top:40px;
	margin-bottom:10px;
	font-size:20px;
	line-height:23px;
}

h6 {
	margin-top:40px;
	margin-bottom:10px;
	font-size:20px;
	line-height:23px;
}

#sansPic {
	margin-top:0;
}

strong {
	font-weight:bold;
}

em {
	font-style:italic;
}

sub,sup {
	vertical-align:baseline;
	position:relative;
	font-size:70%;
}



/* 70% size of its parent element font-size which is good. */
sub {
	bottom:-.6em;
}



/* use em because they adapt to parent font-size */
sup {
	top:-.6em;
}



/* use em because they adapt to parent font-size */
hr {
	width:100%;
	border:solid #dfe0e1 0;
	background-color:#dfe0e1;
	height:1px;
	margin-top:30px;
	margin-bottom:30px;
}

#content ul {
	line-height:20px;
	margin-bottom:25px;
	padding-left:0;
	margin-top:0;
	padding-bottom:0;
	padding-left:16px;
	padding-top:0;


/* list-style-position: inside; */
}

#content ul li {
	padding-left:2px;
	padding-bottom:5px;
}

#content ol {
	line-height:20px;
	margin-bottom:25px;
	padding-left:0;
	margin-top:0;
	padding-bottom:0;
	padding-left:19px;
	padding-top:0;
}

#content ol li {
	padding-left:0;
	padding-bottom:5px;
}



/* header */
#header {
	margin-top:20px;
	margin-bottom:80px;
	margin-left: 0px;
	margin-right: 0px;
	overflow: visible;
}

#signet {
	margin-bottom:0;
	margin-left:0;
	float:left;
	text-align:left;
}



/* tabelle */
table {
	margin-top:0;
	margin-bottom:55px;
	line-height:20px;
}

table#adresse {
	margin-top:0;
	margin-bottom:5px;
	line-height:20px;
}

table tr {
}

table td {
	margin-top:0;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:0;
	padding-right:15px;
	border-bottom:1px dotted #aaaaaa;
}

table#start {
	width:400px;
}

table#start td {
	margin:0;
	padding:0;
	border:none;
}

table tr:last-child td {
	border-bottom:0 dotted #b0b2b5;
}



/* mainnavigation */
#mainnavi {
	margin-bottom:0;
}

#mainnavi ul {
	float:left;
	list-style:none;
	clear:left;
}

#mainnavi li {
	float:left;
	margin-left:0;
	display:block;
	width:196px;
}

#mainnavi ul li a {
	display:block;
	color:#444444;
	font-size:14px;
	font-weight:normal;
	line-height:26px;
	letter-spacing:0;
	padding-left:0;
	padding-right:0;
	text-transform:none;
	text-align:left;
	cursor:pointer;
	border-bottom:1px solid #eeeeee;
}

#mainnavi .page_item a {
	background:none;
	padding-left:18px;
	font-weight:300;
	text-decoration:none;
}

#mainnavi .current_page_item a {
	color:#000000;
	font-weight: 500;
	background:#ffffff;
	border-left: 3px solid #00e1fd;
	padding-left: 15px;
}

#mainnavi .page_item a:hover {
	color:#444444;
	background:#f6f6f6;


/* #efeff0; */
}



/* subnavi ------------------------ */
#mainnavi  .current_page_ancestor a
{
	color:#444444;
	font-weight:300;
	background:#ffffff;
	border-left: 3px solid #00e1fd;
	padding-left: 15px;
}


#mainnavi .children a {
	padding-left:15px;
	background:none;
	font-weight:300;
	color: #444444;
	border-left: 3px solid #dddddd;
}

/* subnavi 2. ebene active */
#mainnavi .children .current_page_item a {
	color:#000000;
	font-weight:500;
	background:#ffffff;
	border-left: 3px solid #00e1fd;
}


/* subnavi 3. ebene active */
#mainnavi .children .current_page_parent a {
	color:#000000;
	font-weight:500;
	background:#ffffff;
	border-left: 3px solid #00e1fd;
}



/* content tab navigation ------------------------ */
.postTabs_divs {
  padding: 0 !important;
}


ul.postTabs {
	background:none repeat scroll 0 0 transparent!important;
	border-bottom:3px solid #EEE!important;
	display:block!important;


/* font-size:11px !important; */
	line-height:normal!important;
	list-style-type:none!important;
	margin:50px 0 0!important;
	padding:0 0 5px!important;
	text-align:left!important;
}

ul.postTabs li {
	background:none repeat scroll 0 0 transparent!important;
	display:inline!important;
	font-size:13px!important;
	line-height:normal!important;
	margin:0!important;
	padding:0!important;
}

ul.postTabs li.postTabs_curr a {
	border-bottom:0 solid!important;
	text-decoration:none!important;
	background:#EEE!important;
	color:#ffffff;
}

ul.postTabs li a {
	border:0 solid!important;
	cursor:pointer!important;
	outline:medium none!important;
	padding:7px 10px 5px!important;
	text-decoration:none!important;
	background:#ffffff!important;
}

td a {
	color:#61666B;
	font-weight:normal;
	text-decoration:underline;
}

td a:hover {
	color:#61666b;
	text-decoration:none;
}

td a:visited {
	text-decoration:underline;
	color:#61666b;
}



/* font definitions */
#content li a {
	color:#61666B;
	font-weight:normal;
	text-decoration:underline;
}

#content li a:hover {
	color:#000000;
	text-decoration:none;
}

#content li a:visited {
	text-decoration:underline;
	color:#61666b;
}

#content p a {
background: none repeat scroll 0 0 #e5e5e5;
color: #444444;
font-weight: 300;
padding-left: 4px;
padding-right: 4px;
text-decoration: none;
}

#content p a:hover {
	color:#000000;
	text-decoration:none;
	background: #00e1fd;
}

#content p a:visited {
	text-decoration:underline;
	color:#61666b;
}

#content a img {
	background:none repeat scroll 0 0 #ffffff;
	font-weight:300;
	padding-bottom:0;
	padding-left:0;
	padding-right:0;
	text-decoration:none;
	border:0;
}

.alignleft {
	padding-right:30px;
}



/* footer */
#footer {
	margin-top:120px;
	margin-bottom:60px;
}

#footerline hr.footerline {
	border:0;
	background-color:#e0e0e0;
	height:1px;
	margin:0;
}

#footer-navi {
	margin-top:9px;
}

#footer-navi a.footer-navi-link {
	color:#777777;
	float:right;
	text-align:right;
	font-size:10px;
}

#footer-navi a.footer-navi-link:hover {
	background:#00c8cf;
	color:#ffffff;
}



/* END - footer */


/* column */
.cell {
	border-right:4px solid #ffffff;


/* #e0e0e0; */
	background:#f4f4f4;
}

.cell:last-child {
	border-right:0 solid #e0e0e0;
}

.legende-cell {
	background:#ffffff;
	height:10px;
	border-bottom:0 solid #ffffff;
	color:#999999!important;
}

.col1 {
	width:220px;
	text-align:right;
}

.col2 {
	width:130px;
	text-align:center;
}

.col3 {
	width:130px;
	text-align:center;
	color:#00c8cf;
}



/* language switch ------------ */

/* hide element if language = german */
.language-german:lang(en) {
  display: none;
}

/* hide element if language = english */
.language-english:lang(de) {
  display: none;
}
/* ---------------------------- */






/* reduce margin-top for info section when no publication is available */

/*
.wash__member__website ~ .wash__publication {
	margin-top: 0px !important;
}
*/
